Re: gtk+-2.2.0 ./configure error about pango 1.2.0


Sven Neumann wrote:

Looks like for whatever reason libexpat (used by fontconfig) is not
found in your library search path.

What does that mean? Fontconfig must have found it during compilation,
because the reason I installed expat was fontconfig refusing to compile
without it. It's in /usr/lib by the way and everything else seems to
find it. The version of expat in Woody-r1 is 1.95.2-6 (probably modified
from 1.95.2) is that recent enough at all?



Miert fizetsz az internetert? Korlatlan, ingyenes internet hozzaferes a FreeStarttol.
Probald ki most!

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]